class CreateMarketDiscounts < ActiveRecord::Migration[6.0]
  def change
    create_table :market_discounts do |t|
      t.decimal :min
      t.decimal :max
      t.decimal :percent

      t.timestamps
    end
  end
end
